.veg_main--footer{background:url('../../images/veg-footer-bg.svg') no-repeat center;background-size:cover;width:100%;display:block}.veg_top--footer{padding:12.1875rem 0 5.3125rem}.veg_top--footer .container{position:relative}.footer_food--wrapper{position:absolute;width:150px;top:-11rem;right:0}.veg_footer--cols{margin-bottom:1.875rem}.footer_list--title{font-family:var(--montserrat);font-style:normal;font-weight:700;font-size:20px;line-height:130.19%;text-transform:uppercase;color:var(--white);padding-bottom:.8125rem}.veg_footer--wrapper p,.veg_footer_list--wrapper .veg_items a{font-family:var(--montserrat);font-style:normal;font-weight:400;font-size:16px;line-height:140%;color:#a3a3a3}.veg_footer_list--wrapper .veg_items a{transition:all .5s ease}.veg_footer_list--wrapper .veg_items a:hover{color:var(--veg-primary-color);text-decoration:none}.veg_footer_list--wrapper .veg_items{padding:.4875rem 0}.veg_footer_list--wrapper .veg_items:first-child{padding-top:0}.veg_footer_list--wrapper .veg_items:last-child{padding-bottom:0}.form_newsletter--wrapper{max-width:323px;width:100%;margin-top:1.875rem}.form_newsletter--wrapper .form-control{font-family:var(--montserrat);font-style:normal;font-weight:400;font-size:14px;line-height:105%;color:var(--black);height:auto;background:var(--white);outline:none;box-shadow:none;border-radius:0;border:1px solid var(--white);padding:18px 23px 19px}.form_newsletter--wrapper .form-control:focus{border-color:var(--veg-primary-color)}.form_newsletter--wrapper .form-control::placeholder{font-family:var(--montserrat);font-style:italic;font-weight:400;font-size:14px;line-height:105%;color:rgba(0,0,0,.3)}.form_newsletter--wrapper .input-group-text{font-family:var(--montserrat);font-style:normal;font-weight:700;font-size:14px;line-height:105%;color:var(--white);border-radius:0;background:var(--veg_btn--hover);border:none;outline:none;box-shadow:none;padding:18px 21px 19px;display:block;transition:all .5s ease-in-out}.form_newsletter--wrapper .input-group-text:hover{background:var(--veg-btn)}.footer_social--media{display:flex;align-items:center;margin-top:22px}.foo_social--icons{display:block;margin-right:7px;transition:all .5s ease-in-out}.foo_social--icons:hover{transform:scale(1.2)}@media(min-width:768px){.footer_food--wrapper{width:200px;top:-15rem}.footer_list--title{font-size:24px;line-height:146.19%}}@media(min-width:992px){.footer_food--wrapper{right:15rem}.veg_footer--cols{margin-bottom:0}}@media(min-width:1200px){.veg_footer--cols{position:relative}.veg_footer--cols::before{content:'';position:absolute;width:1px;height:260px;background:#373737;top:7px;left:-2.75rem}.veg_footer--cols:first-child::before{display:none}.veg_footer--cols:first-child p{padding-right:6rem}.veg_footer--cols:last-child p{padding-right:2rem}.footer_food--wrapper{width:auto;top:-21rem;right:15rem}}@media(min-width:1680px){.footer_food--wrapper{right:19rem}}@media(min-width:1880px){.footer_food--wrapper{right:23rem}}.veg_bottom--footer{position:relative}.veg_bottom--footer .container{border-top:1px solid #373737}.veg_bottom--footer .copyright{font-family:var(--montserrat);font-style:normal;font-weight:400;font-size:17px;line-height:105%;color:var(--white);text-align:center;display:block;padding:1.75rem 0 1.375rem}.footer_fruit--wrapper{position:absolute;left:0;bottom:-.5rem}.footer_fruit--wrapper img{width:200px}@media(min-width:768px){.footer_fruit--wrapper{bottom:-6.5rem}.footer_fruit--wrapper img{width:auto}}@media(min-width:1200px){.veg_top--footer .container,.veg_bottom--footer .container{max-width:1303px}}@media(min-width:1680px){.veg_top--footer .container,.veg_bottom--footer .container{max-width:1603px}}@media(min-width:1880px){.veg_top--footer .container,.veg_bottom--footer .container{max-width:1803px}}.vegetable-search-modal .vegetable_group .form-control{font-style:normal;font-weight:400;font-size:14px;line-height:14px;color:var(--black);height:auto;padding:1.0625rem 1.375rem;border-radius:0;box-shadow:none;outline:none;font-family:var(--montserrat)}.vegetable-search-modal .close{position:absolute;top:-10px;right:-7px;width:25px;height:25px;border-radius:50%;background:#fff;box-shadow:0 0 15px 0 rgba(0,0,0,.5);opacity:1;color:var(--black);transition:all ease .4s}.vegetable-search-modal .close:hover{background:var(--veg-primary-color)}.vegetable-search-modal .close:not(:disabled):not(.disabled):focus,.vegetable-search-modal .close:not(:disabled):not(.disabled):hover{opacity:1}.vegetable-search-modal .close:active,.vegetable-search-modal .close:focus{outline:none}@media(min-width:768px){.vegetable-search-modal .close{top:-15px;right:-14px;width:30px;height:30px}}.vegetable-search-modal .submit-button{font-family:var(--montserrat);font-style:normal;font-weight:700;font-size:14px;line-height:105%;color:var(--white);border-radius:0;background:var(--veg_btn--hover);border:none;outline:none;box-shadow:none;padding:18px 21px 19px;display:block;width:100%;margin-top:10px;text-transform:uppercase;transition:all .5s ease-in-out}.vegetable-search-modal .submit-button:hover{background:var(--veg-btn);text-decoration:underline}.hidden {
  display: none;
}

.sticky-button {
  position: fixed;
  background-color: #25d366;
  bottom: 20px;
  right: 20px;
  border-radius: 50px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
  z-index: 999;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.sticky-button svg {
  margin: auto;
  fill: #fff;
  width: 35px;
  height: 35px;
}

.sticky-button a,
.sticky-button label {
  cursor: pointer;
  display: flex;
  align-items: center;
  width: 55px;
  height: 30px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.sticky-button label svg.close-icon {
  display: none;
}

.sticky-chat {
  position: fixed;
  bottom: 70px;
  right: 20px;
  width: 320px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
}

.sticky-chat a {
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  color: #505050;
}

.sticky-chat svg {
  width: 35px;
  height: 35px;
}

.sticky-chat .chat-content {
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.sticky-chat .chat-header {
  position: relative;
  display: flex;
  align-items: center;
  padding: 15px 20px;
  background-color: #25d366;
  overflow: hidden;
}

.sticky-chat .chat-header:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 80px;
  height: 75px;
  background: rgba(0, 0, 0, 0.04);
  border-radius: 70px 0 5px 0;
}

.sticky-chat .chat-header svg {
  width: 35px;
  height: 35px;
  flex: 0 0 auto;
  fill: #fff;
}

.sticky-chat .chat-header .title {
  padding-left: 15px;
  font-size: 14px;
  font-weight: 600;
  font-family: "Roboto", sans-serif;
  color: #fff;
}

.sticky-chat .chat-header .title span {
  font-size: 11px;
  font-weight: 400;
  display: block;
  line-height: 1.58em;
  margin: 0;
  color: #f4f4f4;
}

.sticky-chat .chat-text {
  display: flex;
  flex-wrap: wrap;
  margin: 30px 20px;
  font-size: 12px;
}

.sticky-chat .chat-text span {
  display: inline-block;
  margin-right: auto;
  padding: 10px;
  background-color: #f0f5fb;
  border-radius: 0px 15px 15px;
}

.sticky-chat .chat-text span:after {
  content: "just now";
  display: inline-block;
  margin-left: 2px;
  font-size: 9px;
  color: #989b9f;
}

.sticky-chat .chat-text span.typing {
  margin: 15px 0 0 auto;
  padding: 10px;
  border-radius: 15px 0px 15px 15px;
}

.sticky-chat .chat-text span.typing:after {
  display: none;
}

.sticky-chat .chat-text span.typing svg {
  height: 13px;
  fill: #505050;
}

.sticky-chat .chat-button {
  display: flex;
  align-items: center;
  margin-top: 15px;
  padding: 12px 20px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.sticky-chat .chat-button svg {
  width: 20px;
  height: 20px;
  fill: #505050;
  margin-left: auto;
  transform: rotate(40deg);
  -webkit-transform: rotate(40deg);
}

.chat-menu:checked + .sticky-button label {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.chat-menu:checked + .sticky-button label svg.chat-icon {
  display: none;
}

.chat-menu:checked + .sticky-button label svg.close-icon {
  display: table-cell;
}

.chat-menu:checked + .sticky-button + .sticky-chat {
  bottom: 90px;
  opacity: 1;
  visibility: visible;
}
.veg_footer_list--wrapper .veg_items a {
   
    color: #ffffff!important;
}
.veg_top--footer {
    padding: 8.1875rem 0 2.3125rem!important;
}
